{
  "tickaccelerate.command.main.version": "Версия TickAccelerate: %s",
  "tickaccelerate.status.on": "§aON",
  "tickaccelerate.status.off": "§cOFF",
  "tickaccelerate.command.main.enabled": "Статус ускорения: %s",
  "tickaccelerate.command.tps.line": "§6TPS: §fТекущий: %s, Среднее: %s, Точность: %s",
  "tickaccelerate.command.tps.missed": "§6Пропущенные тики: §f%s",
  "tickaccelerate.command.status.header": "§6 --- Статус TickAccelerate ---",
  "tickaccelerate.command.status.line": "§e%s: %s",
  "tickaccelerate.command.status.footer": "§6---------------------------",
  "tickaccelerate.command.status.version": "§6Версия: §f%s",
  "tickaccelerate.command.status.mspt": "§6MSPT: §f%s",
  "tickaccelerate.command.toggle.unknown_key": "§cНеизвестный ключ конфигурации: %s",
  "tickaccelerate.status.enabled": "§aВключено",
  "tickaccelerate.status.disabled": "§cОтключено",
  "tickaccelerate.command.toggle.feedback": "§eУстановить '%s' на %s",
  "tickaccelerate.command.reload.config": "§aПерезагружен основной конфиг.",
  "tickaccelerate.command.reload.mask_config": "§aПерезагружена конфигурация маски объекта блока.",
  "tickaccelerate.command.help.header": "§6 --- Команды TickAccelerate ---",
  "tickaccelerate.command.help.line": "§e%s: §f%s (Разрешение: %s)",
  "tickaccelerate.command.help.cmd.main": "Показывает версию и статус мода.",
  "tickaccelerate.command.help.cmd.tps": "Показывает текущую информацию TPS.",
  "tickaccelerate.command.help.cmd.status": "Показывает подробное состояние всех функций.",
  "tickaccelerate.command.help.cmd.toggle": "Переключает логический параметр конфигурации.",
  "tickaccelerate.command.help.cmd.reload": "Перезагружает все файлы конфигурации.",
  "tickaccelerate.command.help.cmd.help": "Отображает это справочное сообщение."
}